export default {
  pages: [
    'pages/index/index',
    'pages/order/index',
    'pages/user/index',
  ],
  window: {
    backgroundTextStyle: 'light',
    navigationBarBackgroundColor: '#fff',
    navigationBarTitleText: 'WeChat',
    navigationBarTextStyle: 'black',
    backgroundColor: '#ffffff',
  },
  tabBar: {
    list: [
      {
        pagePath: 'pages/index/index',
        text: '首页',
        iconPath: './styles/tabbar/list.png',
        selectedIconPath: './styles/tabbar/list_on.png',
      },
      {
        pagePath: 'pages/order/index',
        text: '订单',
        iconPath: './styles/tabbar/order.png',
        selectedIconPath: './styles/tabbar/order_on.png',
      },
      {
        pagePath: 'pages/user/index',
        text: '我的',
        iconPath: './styles/tabbar/my.png',
        selectedIconPath: './styles/tabbar/my_on.png',
      }
    ],
    'color': '#707070',
    'selectedColor': '#2680EB',
    'backgroundColor': '#fff',
    'borderStyle': 'white'
  },
  subPackages: [


  ]
}
